a.nodec   { text-decoration: none }
a:hover   { text-decoration: none; color: green; background-color: yellow }

div
{
background: #F0FFF0;
margin: 0px;
border: 1px solid green;
padding-bottom: 0.25em;
background-image:url('GS.png');
background-repeat:no-repeat;
background-attachment:fixed;
background-position:98% 98%;
background-color:#e5eecc;
}

li
{
font-size: medium;
font-weight: normal;
}

li.mb05em
{
margin-bottom: 0.5em;
}

ol
{
margin-bottom: 1em;
}

ul
{
list-style-type:none;
padding:0px;
margin:0px;
}

li.sqpurple
{
background-image:url('prj_78_sqpurple.gif');
background-repeat:no-repeat;
background-position:0px 5px;
padding-left:14px;
}
